package com.ejie.ab04b.constantes;

/**
 * @author GFI-NORTE
 * 
 */
public enum TipoExpedienteFolderEnum {

	APERTURA(2L), //
	OS2(3L), //
	OS3(4L), //
	ACTUALIZACION(5L); //

	/**
  * Constructor privado.
  * 
  *  idTipoExpediente            Long
  *
  * @param idTipoExpediente the id tipo expediente
  */
	private TipoExpedienteFolderEnum(Long idTipoExpediente) {
		this.idTipoExpediente = idTipoExpediente;
	}

	private Long idTipoExpediente;

	/**
	 * Gets the id tipo expediente.
	 * 
	 *  Long
	 *
	 * @return the id tipo expediente
	 */
	public Long getIdTipoExpediente() {
		return this.idTipoExpediente;
	}

}
